Dir {
    ArchiveDir ".";
    CacheDir   ".";
};

Default {
    Packages::Compress ". gzip bzip2";
    Sources::Compress ". gzip bzip2";
};

Tree "dists/etch" {
	Sections "hjp qpsmtpd xssd backports wsr";
	Architectures "amd64 i386 sparc source";
};

APT::FTPArchive {
	Release {
		Codename		"etch";
	};
};

